custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/mnvn4
east: !!python/object/apply:decimal.Decimal
- '-74.563138'
flow: 1
gauge_id: !!python/long '144709'
level_files:
- depth_grids/31_2/dblbnd.adf
- depth_grids/31_7/dblbnd.adf
- depth_grids/32_6/dblbnd.adf
- depth_grids/33_6/dblbnd.adf
- depth_grids/34_5/dblbnd.adf
- depth_grids/35_4/dblbnd.adf
- depth_grids/36_4/dblbnd.adf
- depth_grids/37_3/dblbnd.adf
- depth_grids/38_2/dblbnd.adf
- depth_grids/39_2/dblbnd.adf
- depth_grids/40_1/dblbnd.adf
- depth_grids/41_0/dblbnd.adf
- depth_grids/42_0/dblbnd.adf
- depth_grids/42_9/dblbnd.adf
- depth_grids/43_8/dblbnd.adf
- depth_grids/44_8/dblbnd.adf
- depth_grids/45_7/dblbnd.adf
- depth_grids/46_8/dblbnd.adf
lid: mnvn4
location: Manville
major_flow: 0.0
major_stage: 20.0
max_depth: 24.3
minor_flow: 0.0
minor_stage: 14.0
moderate_flow: 0.0
moderate_stage: 17.0
name: Philadelphia/Mount Holly, NJ
near_flow: 9.1
near_stage: 12.0
north: !!python/object/apply:decimal.Decimal
- '40.562689'
river_name: Raritan River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '40.541059'
stage_offset: 19.7
stages_selected: 31.2,31.7,32.6,33.6,34.5,35.4,36.4,37.3,38.2,39.2,40.1,41.0,42.0,42.9,43.8,44.8,45.7,46.8
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NJ
west: !!python/object/apply:decimal.Decimal
- '-74.617086'
wfo: phi
